I18NGroup:
  0: { id: 1, name: 'general', title: 'General' }
  1: { id: 2, name: 'admin', title: 'Admin' }
  2: { id: 3, name: 'pim', title: 'PIM' }

I18NLanguage:
  0: { id: 1, name: 'Chinese (Simplified, China) - 中文（简体，中国）', code: 'zh_Hans_CN', added: 1 }
  1: { id: 2, name: 'English (United States)', code: 'en_US', added: 1 }
  2: { id: 3, name: 'test - TEST', code: 'zz_ZZ', enabled: 0 }
  3: { id: 4, name: 'Afrikaans (Namibia) - Afrikaans (Namibië)', code: 'af_NA', added: 0 }

I18NSource:
  0: { id: 1, source: 'symfony/apps/orangehrm/i18n/messages.zz_ZZ.xml' }
  1: { id: 2, source: 'symfony/apps/orangehrm/i18n/messages.en_US.xml' }

I18NLangString:
  0: { id: 1, unitId: 1, sourceId: 1, groupId: 1, value: 'Test String', note: 'Test Note', version: '4.6' }
  1: { id: 2, unitId: 1, sourceId: 1, groupId: 1, value: 'Test String 1', version: '4.6' }
  2: { id: 3, unitId: 1, sourceId: 1, groupId: 1, value: 'Test String 2', version: '4.6' }

I18NTranslate:
  0: { id: 1, langStringId: 1, languageId: 1, value: 'FR_Test String' }
  1: { id: 2, langStringId: 2, languageId: 1, value: 'FR_Test String 1', customized: 1 }
  2: { id: 3, langStringId: 3, languageId: 1, value: 'FR_Test String 2', translated: 1 }
  3: { id: 4, langStringId: 2, languageId: 2, value: 'FR_Test String 1', translated: 1 }
  4: { id: 5, langStringId: 3, languageId: 2, translated: 0 }
